- MongoDB C Driver 1.9.3-dev »
- API Reference

# mongoc_delete_flags_t

Flags for deletion operations

## Synopsis

    typedef enum {
       MONGOC_DELETE_NONE = 0,
       MONGOC_DELETE_SINGLE_REMOVE = 1 << 0,
    } mongoc_delete_flags_t;

## Deprecated

Warning

These flags are deprecated and should not be used in new code.

Please use mongoc_collection_delete_one() or mongoc_collection_delete_many() instead.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.